سوییچ 5 پورت لینک سیس مدل LGS105
-
ابعاد : 26 × 75 × 121 میلیمتر
-
وزن : 248 گرم
-
نوع سوییچ : 10/100/1000Mbp/s
-
تعداد پورتها : 5 عدد
-
نوع پورتها : 5 پورت LAN از نوع 10/100/1000
-
جدول آدرس مک : 8K
-
نشانگر LED: دارد
-
توضیحات نشانگر LED: نشانگر جداگانه برای هر پورت
-
گواهینامهها : FCC Class B, CE
سوییچ 16 پورت سیسکو SG110-16
| ابعاد |
170*44*279 میلیمتر |
|---|---|
| وزن |
2000 گرم |
| برند |
سیسکو |
| نوع سوییچ |
10/100/1000Mbp/s |
| قابلیت برنامهریزی و مدیریت |
ندارد |
| تعداد پورتها |
16 عدد |
| نوع پورتها |
10/100/1000 |
| استانداردها |
IEEE 802.3 10BASE-T Ethernet, |
| سرعت انتقال دادهها |
32Gbps |
| ظرفیت سوئیچینگ |
32Gbps |
| حافظه فلش |
128MB |
| حافظه رم |
128MB |
| قابلیت نصب در رک |
رکمونت |
| نشانگر LED |
دارد |
| گواهینامهها |
FCC, CE, RoHS |
| منبع تغذیه |
آداپتور 100 – 240 ولت |
| اقلام همراه |
آداپتور ,دفترچه راهنما |
سوییچ 24 پورت تی پی لینک TL-SF1024
| ابعاد |
44 × 180 × 440 میلیمتر |
|---|---|
| برند |
تی پی لینک |
| نوع سوییچ |
10/100/1000Mbp/s |
| قابلیت برنامهریزی و مدیریت |
ندارد |
| تعداد پورتها |
24 عدد |
| نوع پورتها |
10/100/1000Mbps RJ-45 |
| استانداردها |
IEEE 802.3i, IEEE 802.3u, IEEE 802.3ab , IEEE 802.3x |
| سرعت انتقال دادهها |
35.7Mpps |
| ظرفیت سوئیچینگ |
48Gbps |
| جدول آدرس مک |
8K |
| نشانگر LED |
دارد |
| گواهینامهها |
FCC, CE, RoHS |
| منبع تغذیه |
آداپتور 100 – 240 ولت |
| اقلام همراه |
آداپتور ,پایه لاستیکی ,دفترچه راهنما ,کیت رکمونت |
سوییچ 24 پورت سیسکو SG110-24
| ابعاد |
440×202×44 میلیمتر |
|---|---|
| وزن |
1360 گرم |
| برند |
سیسکو |
| نوع سوییچ |
10/100/1000Mbp/s |
| قابلیت برنامهریزی و مدیریت |
ندارد |
| تعداد پورتها |
24 عدد |
| نوع پورتها |
24 RJ-45 connectors for 10BASE-T/100BASE-TX/1000BASE-T ports with 2 combo mini-GBIC slots |
| استانداردها |
EEE 802.3 10BASE-T Ethernet, IEEE 802.3u 100BASE-TX Fast Ethernet, IEEE 802.3ab |
| سرعت انتقال دادهها |
35.7Mpps |
| ظرفیت سوئیچینگ |
48Gbps |
| حافظه فلش |
128MB |
| حافظه رم |
128MB |
| قابلیت نصب در رک |
رکمونت |
| نشانگر LED |
ندارد |
| QoS |
802.1p priority based, 4 hardware queues, priority queuing and weighted round-robin (WRR) |
| گواهینامهها |
FCC, CE, RoHS |
| منبع تغذیه |
آداپتور 100 – 240 ولت |
| اقلام همراه |
آداپتور ,دفترچه راهنما |
سوییچ 24 پورت سیسکو SG350-28SFP
| ابعاد |
44x202x440 میلیمتر |
|---|---|
| وزن |
3000 گرم |
| برند |
سیسکو |
| نوع سوییچ |
10/100/1000Mbp/s |
| قابلیت برنامهریزی و مدیریت |
دارد |
| تعداد پورتها |
24 عدد |
| نوع پورتها |
10/100/1000 |
| استانداردها |
1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, RFC 1157, RFC 1493, RFC 1215, RFC 3416 ,802.3ab 1000BASE-T Gigabit Ethernet, IEEE 802.3ad LACP, IEEE 802.3z Gigabit |
| سرعت انتقال دادهها |
41.67Mbps |
| ظرفیت سوئیچینگ |
41.67Gbps |
| جدول آدرس مک |
تا 16k |
| نشانگر LED |
دارد |
| گواهینامهها |
IEEE |
| منبع تغذیه |
110V=18.10W ,220V=17.71W |
| اقلام همراه |
دفترچه راهنما ,کابل شبکه |
سوییچ 48 پورت تی پی لینک TL-SF1048
| ابعاد |
440 × 180 × 44 ميلی متر |
|---|---|
| برند |
تی پی لینک |
| نوع سوییچ |
10/100Mbps |
| قابلیت برنامهریزی و مدیریت |
ندارد |
| نوع پورتها |
10/100/1000Mbps RJ-45 |
| استانداردها |
IEEE 802.3i, IEEE 802.3u, IEEE 802.3ab , IEEE 802.3x |
| سرعت انتقال دادهها |
35.7Mpps |
| ظرفیت سوئیچینگ |
48Gbps |
| جدول آدرس مک |
8K |
| نشانگر LED |
دارد |
| گواهینامهها |
FCC, CE, RoHS |
| منبع تغذیه |
آداپتور 100 – 240 ولت |
| اقلام همراه |
آداپتور ,پایه لاستیکی ,دفترچه راهنما ,کیت رکمونت |


هیچ دیدگاهی برای این محصول نوشته نشده است.